/*
Page Name:        qwest_portlet_navigation_myaccount.css
Author Name:      Rafael Trujillo
Creation Date:    05/11/2004
Last Modified:    
	
Purpose:  Provide the stylesheet classes used on SAP Portals applications.

Development and Maintenance History:
Date        Initials  Description
----------  --------  -------------------------------------------------------
05/11/2004	rct       created

	
Purpose:  Provide the stylesheet classes used on SAP Portals applications.

Notes: For search and replace when the colors change, all styles use the following color pallet
	Qwest Blue:                 094D9C
	
				Darkest Dark Blue: 010E1D
				Darker Dark Blue:  031F3F
				Dark Dark Blue:    053368
				Mid Dark Blue:     083F81
				
				Highlight Blue:    326BAD
				
				Dakest Light Blue: 5B89BD
				Mid Light Blue:    ADC4DE
				Light Light Blue:  D6E1EE
				
				Highlight Color: F7DA62 (Yellow / Gold)
				Black, White, Grey (#CCCCCC)


*/

/* Navigation styles */
.navPrtFirstLevelTab {
	font-family: Arial;
	font-size: 80%;
	font-weight: bold;
	color: #404040;
	padding: 4px 8px 4px 8px;
	text-align: center;
	background: #EEEEEE url(imgs/prt_nav_back1a.gif) top;
	border-bottom: 1px solid #A9C2E0;
	border-right: 2px solid #999999;
	border-left: 1px solid #CCCCCC;
	border-top: 0px solid;
	height: 23px;
}
.navPrtFirstLevelTab a{
	color: #404040;
	text-decoration: none;
}
.navPrtFirstLevelTab a:hover{
   color: #404040;
   text-decoration: underline;
}
.navPrtFirstLevelTab a:visited{
	color: #404040;
}
.navPrtFirstLevelTabON {
	font-family: Arial;
	font-size: 80%;
	font-weight: bold;
	padding: 4px 8px 4px 8px;
	text-align: center;
	background: #D6E1EE url(imgs/prt_nav_back1b.gif) top;
	border-bottom: 1px solid #D6E1EE;
	border-right: 2px solid #999999;
	border-left: 1px solid #CCCCCC;
	border-top: 0px solid;
	height: 25px;
}
.navPrtFirstLevelTabON a{
   color: #000000;
   text-decoration: none;
}
.navPrtFirstLevelTabON a:hover{
   color: #000000;
   text-decoration: underline;
}
.navPrtFirstLevelTabON a:visited{
   color: #000000;
}
.navPrtFirstLevelBack {
	background-color: #EEEEEE;
}
.navPrtFirstLevelBottomBorder {
	border-bottom: 1px solid #A9C2E0;
}